How to install libmonosgen-2.0-1-dbg on Debian 9 (Stretch)